.page-title { font-size: xx-large }
.page_title { font-size: xx-large }

a { color: #0099FF; text-decoration: none }
a:hover { text-decoration: underline }
body { background-color: black; font-family: arial, sans-serif; color: white }
form { display: inline }
h1 { font-weight: inherit; margin: inherit }
hr { border: 0; height: 0; border-top: 1px solid gray; margin: 1px }
img { border-style: none }

/* table { border-collapse: collapse } */
th { background-color: #303020; color: white }

.al { text-align: left }
.ac { text-align: center }
.ar { text-align: right }
.fw { width: 100% }
.vat { vertical-align: top }
.vab { vertical-align: bottom }

.t0 { border-collapse: collapse }
.t1 { border-collapse: collapse }
.t1 th, .t1 td { padding: 0 3px 0 3px }
